:root {
  --background-color: rgb(23, 0, 46);
  --lighter-background-color: rgba(59, 34, 84, 0.5);
  --text-color: rgb(255, 255, 255);
}

* {
  box-sizing: border-box;
}

body {
  background-color: var(--background-color);
  color: var(--text-color);
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.medium-list,
ul.small-list {
  display: flex;
  flex-direction: column;
  gap: 40px; /* Adjust the desired gap between list items */
}

ul.small-list {
  gap: 10px; /* Adjust the desired gap between list items */
}

main {
  display: grid;
  width: 100vw;
  height: 100vh;
}

main>section:first-child {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 2fr 1fr 1fr;
}

main>section:nth-child(2) {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr 1fr 1fr 2fr;
  margin-left: 19px;
}

.big,
.medium-list,
.small-list {
  place-self: center;
}

.big,
.medium,
.small {
  border: 1px solid var(--text-color);
  border-radius: 0px;
}

.big {
  background-color: var(--lighter-background-color);
  width: 400px;
  height: 440px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.medium {
  background-color: var(--lighter-background-color);
  width: 200px;
  height: 200px;
}

.small {
  background-color: var(--lighter-background-color);
  width: 200px;
  height: 140px;
}

/* Spotify */
.media-controll>button {
  background: none;
  border: none;
  border-radius: 0px;
  color: var(--text-color);
  font-size: 1.5rem;
  padding: 10px;
  cursor: pointer;
}

.media-controll>button:hover {
  scale: 1.1;
  filter: brightness(0.7);
}

.media-controll>button:active {
  scale: 0.9;
  filter: brightness(0.5);
}

.spotify>img {
  background-color: aquamarine;
  margin-top: 10px;
  min-width: 200px;
  min-height: 250px;
  max-width: 200px;
  max-height: 300px;
}

/* Discord */
.name {
  display: flex;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 50px;
  border-bottom: 1px solid white;
}

.avatar-info {
  display: flex;
  align-items: center;
}

#status {
  fill: hsl(214, calc(var(--saturation-factor, 1) * 9.9%), 50.4%);
}
.container-stat-user {
   width: 50%; /*align's the container to the right; */
}

#discord-avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-left: 10px;
}

#display-name,
#username {
  margin: 0;
  color: rgb(230, 230, 230);
  font-size: 20px;
}
.program {
  display:grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  font-size:25px;
  margin-top: 20px;
  margin-left: 20px;
}
.program > .left >p {
  margin: 0;
  padding: 0;
}
.program > .left {
  display:grid;
  place-items: center;
}
.program > .right {
  display:grid;
  place-items: center;
}
#program-icon {
  border-radius: 20%;
  margin-left: 10px;
}